﻿/*==================================================
*v1.1.2
*
*Copyright 2020-08-06
*
* ==================================================
*/

/*re-set
--------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    list-style:none;
}

/* font
---------------------------------- */
@font-face {
  font-family: 'Rokkitt';
  src: url('../font/Rokkitt/static/Rokkitt-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/*
--------------------------------*/
html {
  font-size: 62.5%;
  width: 100%;
  height:100%;
}
body {
  width: 100%;
  height:100%;
  font-size: 1.4em;
  line-height: 1.6;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  font-feature-settings: 'palt' 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #fafafa;
  font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
}
body.noscroll {
  overflow:hidden;
}
/*
--------------------------------*/
a {
 text-decoration: none; 
 margin:0;
 padding:0;
 vertical-align:baseline;
 background:transparent;
}
a:link {
  text-decoration: none;
}
a:visited {
  color: inherit;
  text-decoration: none;
}
a:active, a:hover, a:focus, a:visited {
  outline: 0
}
a:hover {
 text-decoration: none; 
}
button:focus {
  outline:0;
}
img {
  border-style: none;
  vertical-align: middle;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/*
--------------------------------*/
body::-webkit-scrollbar { 
  width: 10px;
  height: auto; 
}
body::-webkit-scrollbar-track { 
  background-color: rgba(255, 255, 255, 1.0);
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0); 
  border-left: solid 1px #ececec;
}
body::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 10px;
  box-shadow:inset 0 0 0 2px #fff;
}
/*
--------------------------------*/
.lazyload, .lazyloading {}
.lazyloaded{}
/*
--------------------------------*/
#openingBox {
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #410a07;
  z-index: 997;
  transition-duration: .8s;
  ransition-timing-function:ease-in-out;
  transition-delay:4.3s;
  transform:translate3d(0,0, 0);
  opacity:1;
  visibility:visible;
  pointer-events: auto;
}
body.open #openingBox{
  opacity:0;
  visibility:hidden;
  pointer-events: none;
  will-change:opacity;
}

.loading-line {
  position:absolute;
  position: fixed;
  width:96%;
  height:1px;
  top:50%;
  left:2%;
  background: rgba(255,255,255,.35);
  opacity:1;
  transform-origin: top left;
  z-index: 998;
  pointer-events: none;
  transform: translate3d(0,0,0) scale(1,1) rotate(0.001deg);
}
@keyframes loading-line {
  0% {
    transform: translate3d(0,0,0) scale(0.1,1) rotate(0.001deg);
    opacity:1;
  }
  80% {
    transform: translate3d(0,0,0) scale(1,1) rotate(0.001deg);
    opacity:1;
  }
  100% {
    opacity:0;
  }
}
body.open .loading-line {
  animation: loading-line 2s ease-out 0s 1 normal both;
  will-change: transform,animation,opacity;
} 
/*
--------------------------------*/
.loading-logo {
  position: absolute;
  top:50%;
  left:50%;
  transform: translate3d(-50%, -50%,0)  rotate(0.001deg);
  width: 80%;
  max-width: 550px;
  opacity:0;
  z-index: 998;
  pointer-events: none;
  margin-top:-30px;
}
.loading-logo:before {
  display: block;
  content:"";
  padding-top: 30%;
}
.loading-logo:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  top:0;
  left:0;
  background-repeat: no-repeat;
  background-position: center  center;
  background-size: 100%;
  background-image: url(../images/logo-white.png);
  background-image: url(../images/logo-white.svg);
}
@keyframes loading-logo {
  0% {
     opacity:0;
  }
  100% {
    opacity:1;
  }
}
body.open .loading-logo {
  animation: loading-logo 1.8s ease-out 2.4s 1 normal both;
  will-change: transform,animation,opacity;
} 
/*
--------------------------------*/
.animTitle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align:center; 
  margin-top:30px;
  width: 100%;
  z-index: 998;
  font-size: 0;
}
.animTitle span {
  display: inline-block;
  opacity:0;
  transition: all 1.2s;
  font-size: 1.4rem;
  line-height: 1;
  color:#fff;
  padding:0 1.2px;
  text-transform: uppercase;
}
.animTitle span.on {
  opacity: 1;
}
.animTitle span:nth-of-type(6) {
  margin-right: 5px;
}
.animTitle span:nth-of-type(12) {
  margin-right: 3px;
}
@media screen and (min-width: 667px) {
.animTitle span {
  font-size: 1.4rem;
}
}
/*
--------------------------------*/
.arrow-inup {
  position: absolute;
  margin-left: 0.5px;
  width: 1px;
  height: 120px;
  left: 50%;
  bottom: -60px;
  z-index: 99;
  background-color:#fff;
  opacity:0;
  animation: none;
  transition: all ease 1s;
}
@keyframes inup {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-12px);
  }
}
.arrow-inup.act {
  opacity:1;
  animation: inup 0.6s alternate infinite;
}
/*
--------------------------------*/
.fade-in {
  transition-property: opacity,transform;
  transition-duration: .8s;
  ransition-timing-function:ease-in-out;
  transition-delay:.3s;
  opacity: 0;
  transform: translate(0, 25px) scale(1.05);
}
.fade-in.act {
  opacity: 1;
  transform:  translate(0, 0) scale(1.00) ;
  will-change: transform,opacity;
}
/*
--------------------------------*/
.wrapper {
  position: relative;
  width: 100%;
  min-height: 100%;
  background-color:#fafafa;
  padding-bottom:500px;
  overflow: hidden;
}
@media screen and (min-width: 1020px) {
.wrapper {
  padding-bottom:300px;
}
}
.wrapper.fixed {
  position: fixed;
}
/*
--------------------------------*/
.slide-box {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.top_slide {
  position: relative;
  width: 100%;
}
.top_slide_block {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
.top_slide_img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
.top_slide_img-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center;
}
.top_slide_block0 .top_slide_img-inner {background-image: url(../images/top-slide/01-ss.jpg);}
.top_slide_block1 .top_slide_img-inner {background-image: url(../images/top-slide/02-ss.jpg);}
.top_slide_block2 .top_slide_img-inner {background-image: url(../images/top-slide/03-ss.jpg);}

@media screen and (min-width: 600px) {
.top_slide_block0 .top_slide_img-inner {background-image: url(../images/top-slide/01-m.jpg);}
.top_slide_block1 .top_slide_img-inner {background-image: url(../images/top-slide/02-m.jpg);}
.top_slide_block2 .top_slide_img-inner {background-image: url(../images/top-slide/03-m.jpg);}
}
@media screen and (min-width: 1300px) {
.top_slide_block0 .top_slide_img-inner {background-image: url(../images/top-slide/01-l.jpg);}
.top_slide_block1 .top_slide_img-inner {background-image: url(../images/top-slide/02-l.jpg);}
.top_slide_block2 .top_slide_img-inner {background-image: url(../images/top-slide/03-l.jpg);}
}
.slide_first .top_slide_block1, .slide_first .top_slide_block2 {
  display: none;
}
.slide_on {
  z-index: 10;
}
.slide_off {
  z-index: 9;
}
/*
--------------------------------*/
.slide_on .top_slide_img {
  animation: slide_on0 1.5s ease-in-out 0s forwards;
  will-change: transform,animation,opacity,filter;
}
@media screen and (min-width: 769px) {
.slide_on .top_slide_img {
  animation: slide_on0-media 1.5s ease-in-out 0s forwards;
  will-change: transform,animation,opacity,filter;
}
}
@keyframes slide_on0 {
  0% {
    opacity: 0;
    transform: translate3d(0,0,0) scale(1.05,1) rotate(0.00001deg);
    filter: brightness(200%);
  }
  80% {
    filter: brightness(100%);
  }
  100% {
    opacity: 1;
    transform:scale(1,1);
  }
}
@keyframes slide_on0-media {
  0% {
    opacity: 0;
    transform: translate3d(0,0,0) scale(1.05,1) rotate(0.00001deg);
    filter: brightness(200%);
  }
  100% {
    opacity: 1;
    transform:scale(1,1);
    filter: brightness(100%);
  }
}
/*
--------------------------------*/
.slide_on .top_slide_img-inner, .slide_off .top_slide_img-inner {
  animation: slide_on1 8s linear 0s forwards;
  will-change: transform,animation;
}
@media screen and (min-width: 600px) {
 .slide_on .top_slide_img-inner, .slide_off .top_slide_img-inner {
   animation: slide_on1-media  8s linear 0s forwards;
   will-change: transform,animation;
 }
}
@keyframes slide_on1 {
  0% {
    transform: translate3d(0,0,0) scale(1.2) rotate(0.00001deg);
  }
  100% {
    transform:scale(1);
  }
}
@keyframes slide_on1-media {
  0% {
    transform: translate3d(0,0,0) scale(1.15) rotate(0.00001deg);
  }
  100% {
    transform:scale(1);
  }
}
/*
--------------------------------*/
.slide_on .top_slide_text {
  animation: slide_on2 1s ease-in-out 2s forwards;
}
.slide_first .slide_on .top_slide_text {
  animation: slide_on2 1s ease-in-out 1.5s forwards;
}
@keyframes slide_on2 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* line-up
-------------------------------- */
.lineUp-contaner {
  position: relative;
  margin: 40px auto 50px;
  padding-top:80px;
  width: 100%;
   max-width: 1020px;
  text-align:center;
  font-size: 0;
}
/*
--------------------------------*/
.lineUp-text-box {
  position: relative;
  margin: 0 auto 60px;
  padding: 0px 5px;
  width: 100%;
  text-align:center;
}
.lineUp-title {
  position: relative;
  margin: 0px auto 80px;
  text-align: center;
  font-family: 'Rokkitt';
  font-weight: 300;
  font-size: 2.8rem;
  line-height: 1.0;
  color:#C1AA8F;
}
@media screen and (min-width: 769px) {
.lineUp-title {
  font-size: 2.8rem;
}
}

/*2020-08-追加分
--------------------------------*/
.height-box {
  padding-bottom:150px;
}
.height-box.last {
  padding-bottom:0px;
}
@media screen and (min-width: 769px) {
.height-box {
  padding-bottom: 30vh;
}
.height-box.last {
  padding-bottom:15vh;
}
}
/*
--------------------------------*/
.item-mix, .item-mix-gap {
  position: relative;
  display:inline-block; 
  margin:10px auto;
  vertical-align: top;
  background-color:#fff;
  overflow: hidden;
}
.item-mix, .item-mix-gap {
    width: calc(100%/1 - (0px));
}
@media screen and (min-width: 769px) {
.item-mix, .item-mix-gap {
    display:inline-block; 
    width: calc(100%/2 - (0px));
  }
}
/*
--------------------------------*/
.item-imageBox {
  position: relative;
  width: 100%;
  padding:0px;
  margin: 0px auto;

}
.item-imageBox:before {
  content:"";
  display: block;
  padding-top: 133.4%;
}
@media screen and (min-width: 1020px) {
body.js_isPc .item-imageBox:hover {
  transform: scale(1.015,1.015);
  will-change: transform;
}
}
.item-image.lazyloaded {
  position: absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}
.item-image.lazyloaded.cata-04-2 {
  background-image: url(../images/catalog/s/04-2.jpg);
}
.item-image.lazyloaded.cata-04-3-a {
  background-image: url(../images/catalog/s/04-3-a.jpg);
}
.item-image.lazyloaded.cata-04-3-b {
  background-image: url(../images/catalog/s/04-3-b.jpg);
}
.item-image.lazyloaded.cata-04-4-a {
  background-image: url(../images/catalog/s/04-4-a.jpg);
  background-position: left 0px center;
  background-size: 109%;
}
.item-image.lazyloaded.cata-04-4-b {
  background-image: url(../images/catalog/s/04-4-b.jpg);
}
.item-image.lazyloaded.cata-04-5 {
  background-image: url(../images/catalog/s/04-5.jpg);
}
.item-image.lazyloaded.cata-04-6-a-up {
  background-image: url(../images/catalog/s/04-6-a-up.jpg);
}
.item-image.lazyloaded.cata-04-6-a-down {
  background-image: url(../images/catalog/s/04-6-a-down.jpg);
}
.item-image.lazyloaded.cata-04-6-b {
  background-image: url(../images/catalog/s/04-6-b.jpg);
}
.item-image.lazyloaded.cata-04-7 {
  background-image: url(../images/catalog/s/04-7.jpg);
}
.item-image.lazyloaded.cata-04-8-a {
  background-position: center bottom;
  background-image: url(../images/catalog/s/04-8-a.jpg);
}
.item-image.lazyloaded.cata-04-8-b {
  background-image: url(../images/catalog/s/04-8-b.jpg);
}
.item-image.lazyloaded.cata-04-9 {
  background-image: url(../images/catalog/s/04-9.jpg);
}
.item-image.lazyloaded.cata-04-10 {
  background-image: url(../images/catalog/s/04-10.jpg);
}
.item-image.lazyloaded.cata-04-11-a {
  background-image: url(../images/catalog/s/04-11-a.jpg);
}
.item-image.lazyloaded.cata-04-11-b {
  background-image: url(../images/catalog/s/04-11-b.jpg);
}
.item-image.lazyloaded.cata-04-12 {
  background-image: url(../images/catalog/s/04-12.jpg);
}
.item-image.lazyloaded.cata-04-13 {
  background-image: url(../images/catalog/s/04-13.jpg);
}
@media screen and (min-width: 769px) {
.item-image.lazyloaded.cata-04-2 {
  background-image: url(../images/catalog/04-2.jpg);
}
.item-image.lazyloaded.cata-04-3-a {
  background-image: url(../images/catalog/04-3-a.jpg);
}
.item-image.lazyloaded.cata-04-3-b {
  background-image: url(../images/catalog/04-3-b.jpg);
}
.item-image.lazyloaded.cata-04-4-a {
  background-image: url(../images/catalog/04-4-a.jpg);
}
.item-image.lazyloaded.cata-04-4-b {
  background-image: url(../images/catalog/04-4-b.jpg);
}
.item-image.lazyloaded.cata-04-5 {
  background-image: url(../images/catalog/04-5.jpg);
}
.item-image.lazyloaded.cata-04-6-a-up {
  background-image: url(../images/catalog/04-6-a-up.jpg);
}
.item-image.lazyloaded.cata-04-6-a-down {
  background-image: url(../images/catalog/04-6-a-down.jpg);
}
.item-image.lazyloaded.cata-04-6-b {
  background-image: url(../images/catalog/04-6-b.jpg);
}
.item-image.lazyloaded.cata-04-7 {
  background-image: url(../images/catalog/04-7.jpg);
}
.item-image.lazyloaded.cata-04-8-a {
  background-position: center bottom;
  background-image: url(../images/catalog/04-8-a.jpg);
}
.item-image.lazyloaded.cata-04-8-b {
  background-image: url(../images/catalog/04-8-b.jpg);
}
.item-image.lazyloaded.cata-04-9 {
  background-image: url(../images/catalog/04-9.jpg);
}
.item-image.lazyloaded.cata-04-10 {
  background-image: url(../images/catalog/04-10.jpg);
}
.item-image.lazyloaded.cata-04-11-a {
  background-image: url(../images/catalog/04-11-a.jpg);
}
.item-image.lazyloaded.cata-04-11-b {
  background-image: url(../images/catalog/04-11-b.jpg);
}
.item-image.lazyloaded.cata-04-12 {
  background-image: url(../images/catalog/04-12.jpg);
}
.item-image.lazyloaded.cata-04-13 {
  background-image: url(../images/catalog/04-13.jpg);
}
}
/*写真調整
--------------------------------*/
.item-mix.sp {
    width:65%;
}
.item-mix.cata13-a.sp {
    width:60%;
}
@media screen and (min-width: 769px) {
.item-mix.sp {
    width: calc(100%/2 - (0px));
}
.item-mix.cata13-a.sp {
    width: calc(100%/2 - (0px));
}
}
.item-mix.padding-5 {
  padding:0;
}
@media screen and (min-width: 769px) {
.item-mix.padding-5 {
  padding:3% 3.5%;
}
}
.item-mix.cata3-a {
  padding:0;
}
.item-mix.cata3-a .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 66.7%;
}
@media screen and (min-width: 769px) {
.item-mix.cata3-a {
  padding: 16.75% 0;
}
}
.item-mix.horizontal{
  padding: 15% 1% 8%;
}
.item-mix.horizontal.h-left{
  padding:0;
}
.item-mix.horizontal.h-right{
  padding:0;
}
@media screen and (min-width: 769px) {
.item-mix.horizontal.h-left{
  padding-right: .5%;
}
.item-mix.horizontal.h-right{
  padding-left: .5%;
}
}
.item-mix.horizontal .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 66.7%;
}
.item-mix.cata8-a .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 131.1%;
}
.item-mix.cata8-b {
  padding:0;
}
@media screen and (min-width: 769px) {
.item-mix.cata8-b {
  padding: 23.5% 0 10% 2%;
}
}
.item-mix.cata8-b .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 67%;
}

.item-mix.cata10 {
  padding:0;
}
@media screen and (min-width: 769px) {
.item-mix.cata10 {
  padding: 1% 2%;
}
}
.item-mix.cata11-a{
  padding: 0;
}
@media screen and (min-width: 769px) {
.item-mix.cata11-a{
  padding: 0 2.9%;
}
}
.item-mix.cata11-a .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 151.0%;
}
.item-mix.cata11-b {
  padding:0;
}
@media screen and (min-width: 769px) {
.item-mix.cata11-b {
  padding: 4% 3%;
}
}
.item-mix.cata13-a {
  padding: 0;
}
@media screen and (min-width: 769px) {
.item-mix.cata13-a {
  padding: 0 4.5% 4.5%;
}
}
.item-mix.cata13-a .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 138.5%;
}
.item-mix.cata13-b {
  display: none;
}
@media screen and (min-width: 769px) {
.item-mix.cata13-b {
  display: inline-block;
}
}
.item-mix.cata13-b .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 122.5%;
}
.item-mix.cata13-b .item-image:after {
  display:none;
}
.item-mix.wp {
    width:100%;
}
.item-mix.wp .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 66.7%;
}

/*上下入れ替えbox★ディテイ－ル上
--------------------------------*/
.up-douw-box{
  position: relative;
  width:100%;
  padding:0;
  margin:10px auto 0px;
}
.up-douw-box:before {
  content:"";
  display: block;
  padding-top: 101.3%;
}
@media screen and (min-width: 769px) {
.up-douw-box{
  margin:0px auto 0px;
}
.up-douw-box:before {
  content:"";
  display: block;
  padding-top:0%;
}
}

/*上下入れ替え★ディテイ－ル上
--------------------------------*/
.item-mix.up-douw{
  position: absolute;
  top:0px;
  left:0px;
  width:100%;
  padding:0;
  margin:0;
  z-index:2;
}
.item-mix.up-douw-right{
  position: absolute;
  bottom:0px;
  left:0px;
  width:100%;
  padding:0;
  border:none
  margin:0;
  z-index:1;
}
/*
--------------------------------*/

@media screen and (min-width: 769px) {
.item-mix.up-douw{
  position: relative;
  top:auto;
  left:auto;
  width:calc(100%/3);
  padding:12% 0 6%;
  margin:10px auto;
}
.item-mix.up-douw-right{
  position: relative;
  bottom:auto;
  left:auto;
  width:calc(100%*2/3);
  padding:12% 0 6%;
  border-left:4px solid #fff;
  margin:10px auto;
}
}
.item-mix.up-douw .item-imageBox:before, .item-mix.up-douw-right .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 66.3%;
}
.item-mix.up-douw-right .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 66.7%;
}
.item-imageBox.bb,.item-imageBox.bt {
  position: relative;
  display:inline-block;
  vertical-align: top;
  width: calc(50% - 0px);
  padding:0px;
  padding:0px;
  margin: 0px auto;
}

/*上下入れ替えborder-top★ディテイ－ル上
--------------------------------*/
.item-imageBox.bb:after,.item-imageBox.bt:after   {
  content:"";
  position: absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 100%;
  border-bottom:2px solid white;
  border-right:1px solid white;
  pointer-events: none;
}
.item-imageBox.bt:after  {
  border-right:none;
  border-left:1px solid white;
}

@media screen and (min-width: 769px) {
.item-imageBox.bb,.item-imageBox.bt {
  position: relative;
  display:block;
  width: 100%;
}
.item-imageBox.bb:after,.item-imageBox.bt:after   {
  content:"";
  position: absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 100%;
  border-bottom:2px solid white;
  border-top:none;
  border-right:none;
  border-left:none;
}
.item-imageBox.bt:after  {
  border-bottom:0px solid white;
  border-top:2px solid white;
}
}

/*
--------------------------------*/
.shopping-box {
  position: relative;
  margin: 0 auto 0px;
  padding:30px 0 30px;
  width:100%;
  max-width:1020px;
}
.shopping-title-box {
  position: relative;
  margin: 0 auto 80px;
  padding: 0px 5px;
  width: 100%;
  text-align:center;
}
.shopping-title {
  position: relative;
  margin: 0px auto 0px;
  text-align: center;
  font-family: 'Rokkitt';
  font-weight: 300;
  font-size: 2.8rem;
  line-height: 1.0;
  color:#C1AA8F;
}
@media screen and (min-width: 769px) {
.shopping-title {
  font-size: 2.8rem;
}
}
.about-shopping{
  position: relative;
  margin: 30px auto 0px;
  width: 100%;
  line-height: 1;
  letter-spacing: 0.05em;
  font-size: 1.4rem;
  color:#555;
}
.swiper-container.shopping-slide {
  position: relative;
  margin: 0 auto;
  padding:20px 20px 0;
  width:100%;
}
@media (min-width: 1020px) {
.swiper-container.shopping-slide {
  padding:0;
}
}
@media (min-width: 1020px) {
 .swiper-container.shopping-slide .swiper-wrapper {
  position: relative;
  width: 100%;
  height: auto;
  display:block;
  font-size:0;
  text-align:left;
}
}
:root {
  --swiper-navigation-size: 0px;
}
.swiper-container.shopping-slide .swiper-button-next, .swiper-container.shopping-slide .swiper-button-prev {
  width: 40px;
  height: 20px;
  top:0;
  left: 20px;
  right: auto;
  position:absolute;
  bottom:auto;
  opacity:0;
  display: block;
  transition: all .8s;
}
.swiper-container.shopping-slide .swiper-button-next {
  left: auto;
  right: 20px;
}
@media (min-width: 1020px) {
.swiper-container.shopping-slide .swiper-button-next, .swiper-container.shopping-slide .swiper-button-prev {
    display: none;
}
}

/* 左右カスタム*/
.swiper-container.shopping-slide .swiper-button-next:after, .swiper-container.shopping-slide .swiper-button-prev:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: left center;
  background-size:80%;
  background-image: url(../images/arow-right.png);
  background-image: url(../images/arow-right.svg);
  pointer-events: none;
  z-index:999;
}
.swiper-container.shopping-slide .swiper-button-prev:after {
  background-image: url(../images/arow-left.png);
  background-image: url(../images/arow-left.svg);
}
.swiper-container.shopping-slide .swiper-button-next.swiper-button-disabled, .swiper-container.shopping-slide .swiper-button-prev.swiper-button-disabled {
  opacity: 1;
}


.swiper-container.shopping-slide .swiper-slide {
  display:block;
  margin:0;
  width:285px;
  background-color: #fff;
  padding:10px;
  border-radius: 2px;
}

@media (min-width: 1020px) {
.swiper-container.shopping-slide .swiper-slide {
  display:inline-block;
  vertical-align:top;
  margin:5px;
  width:calc(100%/3 - 10px);
  background-color: #fafafa;
}
}
.shoppingImage {
  position: relative;
  margin: 0 auto 0px;
  display:block;
  width:100%;
}
.shoppingImage-inner.lazyloaded {
  position: relative;
  margin: 0 auto 0px;
  width:100%;
  background-repeat: no-repeat;
  background-position: left center;
  background-size:  auto 100%;
}
.shoppingImage-inner.s-2.lazyloaded {
 background-image: url(../images/shopping/s/2.jpg);
}
.shoppingImage-inner.s-3-a.lazyloaded {
 background-image: url(../images/shopping/s/3-a.jpg);
}
.shoppingImage-inner.s-3-b.lazyloaded {
 background-image: url(../images/shopping/s/3-b.jpg);
 background-size:  auto 150%;
}
.shoppingImage-inner.s-4-a.lazyloaded {
 background-image: url(../images/shopping/s/4-a.jpg);
  background-size:  109% auto;
}
.shoppingImage-inner.s-4-b.lazyloaded {
 background-image: url(../images/shopping/s/4-b.jpg);
}
.shoppingImage-inner.s-5.lazyloaded {
 background-image: url(../images/shopping/s/5.jpg);
}
.shoppingImage-inner.s-6.lazyloaded {
 background-image: url(../images/shopping/s/6-b.jpg);
}
.shoppingImage-inner.s-7.lazyloaded {
 background-image: url(../images/shopping/s/7.jpg);
}
.shoppingImage-inner.s-8-a.lazyloaded {
 background-image: url(../images/shopping/s/8-a.jpg);
 background-size:  auto 130%;
 background-position: left bottom;
}
.shoppingImage-inner.s-8-b.lazyloaded {
 background-image: url(../images/shopping/s/8-b.jpg);
}
.shoppingImage-inner.s-9.lazyloaded {
 background-image: url(../images/shopping/s/9.jpg);
}
.shoppingImage-inner.s-10.lazyloaded {
 background-image: url(../images/shopping/s/10.jpg);
}
.shoppingImage-inner.s-11-a.lazyloaded {
 background-image: url(../images/shopping/s/11-a.jpg);
 background-size:  auto 150%;
 background-position: left bottom;
}
.shoppingImage-inner.s-11-b.lazyloaded {
 background-image: url(../images/shopping/s/11-b.jpg);
 background-size:  auto 150%;
}
.shoppingImage-inner.s-12.lazyloaded {
 background-image: url(../images/shopping/s/12.jpg);
}
.shoppingImage-inner.s-13.lazyloaded {
 background-image: url(../images/shopping/s/13.jpg);
}

@media (min-width: 1020px) {
.shoppingImage-inner.s-2.lazyloaded {
 background-image: url(../images/shopping/2.jpg);
}
.shoppingImage-inner.s-3-a.lazyloaded {
 background-image: url(../images/shopping/3-a.jpg);
}
.shoppingImage-inner.s-3-b.lazyloaded {
 background-image: url(../images/shopping/3-b.jpg);
 background-size:  auto 150%;
}
.shoppingImage-inner.s-4-a.lazyloaded {
 background-image: url(../images/shopping/4-a.jpg);
}
.shoppingImage-inner.s-4-b.lazyloaded {
 background-image: url(../images/shopping/4-b.jpg);
}
.shoppingImage-inner.s-5.lazyloaded {
 background-image: url(../images/shopping/5.jpg);
}
.shoppingImage-inner.s-6.lazyloaded {
 background-image: url(../images/shopping/6-b.jpg);
}
.shoppingImage-inner.s-7.lazyloaded {
 background-image: url(../images/shopping/7.jpg);
}
.shoppingImage-inner.s-8-a.lazyloaded {
 background-image: url(../images/shopping/8-a.jpg);
 background-size:  auto 130%;
 background-position: left bottom;
}
.shoppingImage-inner.s-8-b.lazyloaded {
 background-image: url(../images/shopping/8-b.jpg);
}
.shoppingImage-inner.s-9.lazyloaded {
 background-image: url(../images/shopping/9.jpg);
}
.shoppingImage-inner.s-10.lazyloaded {
 background-image: url(../images/shopping/10.jpg);
}
.shoppingImage-inner.s-11-a.lazyloaded {
 background-image: url(../images/shopping/11-a.jpg);
 background-size:  auto 150%;
 background-position: left bottom;
}
.shoppingImage-inner.s-11-b.lazyloaded {
 background-image: url(../images/shopping/11-b.jpg);
 background-size:  auto 150%;
}
.shoppingImage-inner.s-12.lazyloaded {
 background-image: url(../images/shopping/12.jpg);
}
.shoppingImage-inner.s-13.lazyloaded {
 background-image: url(../images/shopping/13.jpg);
}
}

.shoppingImage-inner:before {
  content: "";
  display: block;
  padding-top: 66.7%;
}
.shoppingImage-no.n-01,.shoppingImage-no.n-02,.shoppingImage-no.n-03,.shoppingImage-no.n-04,.shoppingImage-no.n-05  {
  position: absolute;
  display:inline-block;
  left:0;
  top:0;
  text-align: center;
  width:20px;
  height:15px;
  padding:0px;
  line-height: 1;
  font-size: 1.4rem;
  pointer-events: none;
  font-family: 'Rokkitt';
  font-weight: 300;
  color:#fff;
  background-color:rgba(0,0,0,.0);
  z-index:10;
}
.shoppingImage-inner.s-2 .n-01{
  left:25%;
  top:45%;
}
.shoppingImage-inner.s-2 .n-02{
  left:48%;
  top:50%;
}
.shoppingImage-inner.s-3-a .n-01{
  left:15%;
  top:78%;
}
.shoppingImage-inner.s-3-b .n-01{
  left:10%;
  top:50%;
}
.shoppingImage-inner.s-4-a .n-01{
  left:50%;
  top:31%;
}
.shoppingImage-inner.s-4-a .n-02{
  left:65%;
  top:28%;
}
.shoppingImage-inner.s-4-b .n-01{
  left:18%;
  top:75%;
}
.shoppingImage-inner.s-4-b .n-02{
  left:40%;
  top:85%;
}
.shoppingImage-inner.s-5 .n-01{
  left:18%;
  top:75%;
}
.shoppingImage-inner.s-5 .n-02{
  left:45%;
  top:78%;
}
.shoppingImage-inner.s-6 .n-01{
  left:58%;
  top:75%;
}
.shoppingImage-inner.s-6 .n-02{
  left:60%;
  top:45%;
}
.shoppingImage-inner.s-7 .n-01{
  left:15%;
  top:70%;
}
.shoppingImage-inner.s-8-a .n-01{
  left:0%;
  top:8%;
}
.shoppingImage-inner.s-8-a .n-02{
  left:30%;
  top:0%;
}
.shoppingImage-inner.s-8-a .n-03{
  left:0%;
  top:75%;
}
.shoppingImage-inner.s-8-a .n-04{
  left:48%;
  top:50%;
}
.shoppingImage-inner.s-8-a .n-05{
  left:40%;
  top:80%;
}
.shoppingImage-inner.s-8-b .n-01{
  left:63%;
  top:3%;
}
.shoppingImage-inner.s-8-b .n-02{
  left:80%;
  top:10%;
}
.shoppingImage-inner.s-9 .n-01{
  left:45%;
  top:70%;
}
.shoppingImage-inner.s-9 .n-02{
  left:70%;
  top:65%;
}
.shoppingImage-inner.s-10 .n-01{
  left:45%;
  top:83%;
}
.shoppingImage-inner.s-10 .n-02{
  left:70%;
  top:83%;
}
.shoppingImage-inner.s-11-a .n-01{
  left:10%;
  top:81%;
}
.shoppingImage-inner.s-11-a .n-02{
  left:25%;
  top:87%;
}
.shoppingImage-inner.s-11-a .n-03{
  left:50%;
  top:80%;
}
.shoppingImage-inner.s-11-b .n-01{
  left:8%;
  top:83%;
}
.shoppingImage-inner.s-11-b .n-02{
  left:35%;
  top:87%;
}
.shoppingImage-inner.s-12 .n-01{
  left:40%;
  top:70%;
}
.shoppingImage-inner.s-12 .n-02{
  left:55%;
  top:65%;
}
.shoppingImage-inner.s-13 .n-01{
  left:35%;
  top:10%;
}
.shoppingImage-text {
  position: relative;
  margin: 0 auto 0px;
  width:100%;
  height:115px;
  text-align: left;
  padding:15px 0px 0px;
  font-size:0;
}
.shoppingImage-text p {
  position: relative;
  display:inline-block;
  margin-bottom: 10px;
  line-height: 1.0;
  font-size: 1.1rem;
  color: #777;
  transition: all .3s;
}
.shoppingImage-text p.pl {
  padding-left:7px ;
}
.shoppingImage-text p > span {
  padding-left:1px ;
}
.shoppingImage-text p:after {
  position: absolute;
  content: "";
  top: -3px;
  right:-20px;
  width:15px;
  height:15px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size:80%;
  background-image: url(../images/link.jpg);
  background-image: url(../images/link.svg);
  opacity:.8;  
}
.shoppingImage-text p.no-link:after {
 display:none;
}
.shoppingImage-text a p {
  line-height: 1.0;
  font-size: 1.1rem;
  color: #777;
  transition: all .3s;
}
body.js_isPc .shoppingImage-text a p:hover {
  color: #000;
}
/* footer
----------------------------------------------- */
.footer {
  position: absolute;
  width: 100%;
  left:0px;
  bottom:0px;
  text-align:center;
}
.footer-box {
  position: relative;
  margin: 0px auto 0;
  padding:20px;
  width: 100%;
  max-width: 1020px;
  text-align:left;
  font-size: 0;
}
.footer-inner.center .navi {
  position: relative;
  display: inline-block;
  margin-bottom:10px;
  font-size: 1.4rem;
  color:#5B4040;
  padding:0 10px;
}
.f-sns-box {
  position: relative;
  width: 100%;
  margin:0;
  font-size:0;
}
.f-sns-box span {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  margin:0 10px;
  background-repeat: no-repeat;
  background-position: center  center;
  background-size: 100%;
  background-image: url(../images/line.png);
  background-image: url(../images/line.svg);
}
.f-sns-box span.line {
  background-image: url(../images/line.png);
  background-image: url(../images/line.svg);
}
.f-sns-box span.insta {
  background-image: url(../images/insta.png);
  background-image: url(../images/insta.svg);
}
.f-sns-box span.fb {
  background-image: url(../images/fb.png);
  background-image: url(../images/fb.svg);
  background-size: 95%;
}
.f-credit {
  position: absolute;
  width: 100%;
  bottom:0;
  left:0;
  font-size:0;
  text-align:center;
  font-size: 1.1rem;
  color:#5B4040;
}
.footer-inner {
  position: relative;
  display:inline-block; 
  vertical-align: top;
  min-height:none;
}
.footer-inner.left,.footer-inner.center,.footer-inner.right  {
  display:block; 
  margin:0 auto;
  width:100%;
  max-width:350px;
  text-align:center;
  }
.footer-inner.left {
  margin-bottom:0px;
  min-height:155px;
  }
.footer-inner.center {
  text-align:left;
  max-width:180px;
  margin-bottom:50px;
}
.footer-inner.left:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  top:0;
  left:0;
  background-repeat: no-repeat;
  background-position: center  top 20%;
  background-size: 100%;
  background-image: url(../images/logo.png);
  background-image: url(../images/logo.svg);
}
.footer-inner.left:before {
  position: absolute;
  width: 100%;
  content: "autumn winter 2020";
  top:60%;
  left:0;
  text-align:center;
  font-size: 1.4rem;
  line-height: 1;
  color:#5B4040;
  text-transform: uppercase;
  text-transform: uppercase;
}
@media screen and (min-width: 1020px) {
.footer-inner {
  position: relative;
  display:inline-block; 
  vertical-align: top;
  min-height:155px;
}
.footer-inner.left,.footer-inner.center,.footer-inner.right  {
  margin:0 auto;
  display:inline-block; 
  width: calc(100%/3 - (1px));
  border-right:1px solid #5B4040;
  max-width:none;
}
.footer-inner.center {
  padding:0 20px;
  border:none;
}
.footer-inner.right {
 border:none;
}
.f-season{
  margin: 50px auto 0px;
}
}

/* トップ へ
-------------------------------------------*/
#pageTop {
  position: absolute;
  display:block;
  top: 0px;
  left: 50%;
  width: 30px;
  height: 45px;
  cursor: pointer;
  transform: translate3d(-50%,0, 0);
  z-index: 10;
  opacity:.8;
}
@media screen and (min-width: 1020px) {
#pageTop {
  top: -60px;
}
}
#pageTop.fixed {
  opacity:1;
  pointer-events: auto;
}
#pageTop:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  top:0;
  left:0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40%;
  background-image: url(../images/arow-top-gray.png);
  background-image: url(../images/arow-top-gray.svg);
  pointer-events: none;
}
